nagios_host 'loebclassics.com' do
	options 'use' => 'noping-host',
		'alias' => 'Loeb web-2 web-4 AWS IRL',
		'address' => 'loebclassics.com',
		'check_command' => 'http_content_check!/!9!12!LIBRARY!',
		'contact_groups' => 'cs_escalation',
		'notes' => 'HUP Loeb Main Site',
		'notes_url' => 'https://safari.atlassian.net/wiki/spaces/HUP/pages/88276995/Server+Setup+-+HUP+LOEB+Classic+Library'
end
nagios_service 'loebclassics.com-Home' do
	options 'use' => 'sbo-service-pf',
		'host_name' => 'loebclassics.com',
		'display_name' => 'Home',
		'check_command' => 'http_content_check!/!9!12!LIBRARY!',
		'contact_groups' => 'cs_escalation',
		'notes' => 'HUP Loeb Main Site',
		'notes_url' => 'https://safari.atlassian.net/wiki/spaces/HUP/pages/88276995/Server+Setup+-+HUP+LOEB+Classic+Library'
end
nagios_service 'loebclassics.com-Search' do
	options 'use' => 'sbo-service-pf',
		'host_name' => 'loebclassics.com',
		'display_name' => 'Search',
		'check_command' => 'http_content_check!\'/search?q=hook&searchBtn=Search&isQuickSearch=true\'!10!13!Search!Results!Discourses!',
		'contact_groups' => 'cs_escalation',
		'notes' => 'HUP Loeb Main Site',
		'notes_url' => 'https://safari.atlassian.net/wiki/spaces/HUP/pages/88276995/Server+Setup+-+HUP+LOEB+Classic+Library'
end
