nagios_host 'lb-01.dg.safaribooks.com' do
	options 'use' => 'generic-host',
		'alias' => 'lb-01.dg.safaribooks.com',
		'address' => '91.203.202.197',
		'contact_groups' => 'DG'
end
nagios_service 'lb-01.dg.safaribooks.com-System Load' do
	options 'use' => 'sbo-service-nocontact',
		'host_name' => 'lb-01.dg.safaribooks.com',
		'display_name' => 'System Load',
		'contact_groups' => 'DG',
		'check_command' => 'check_nrpe_args!check_load!15,10,7!30,25,20'
end
nagios_service 'lb-01.dg.safaribooks.com-System Memory' do
	options 'use' => 'sbo-service-nocontact',
		'host_name' => 'lb-01.dg.safaribooks.com',
		'display_name' => 'System Memory',
		'contact_groups' => 'DG',
		'check_command' => 'check_nrpe_args!check_mem!80!90'
end
nagios_service 'lb-01.dg.safaribooks.com-System Swap' do
	options 'use' => 'sbo-service-nocontact',
		'host_name' => 'lb-01.dg.safaribooks.com',
		'display_name' => 'System Swap',
		'check_command' => 'check_nrpe_args!check_swap!70!50',
		'contact_groups' => 'DG'
end
nagios_service 'lb-01.dg.safaribooks.com-Check Slash Disk Usage' do
	options 'use' => 'sbo-service-nocontact',
		'host_name' => 'lb-01.dg.safaribooks.com',
		'display_name' => 'Check Slash Disk Usage',
		'check_command' => 'check_nrpe_args!check_slash!20!10'
end
nagios_service 'lb-01.dg.safaribooks.com-SSH' do
	options 'use' => 'sbo-service-nocontact',
		'host_name' => 'lb-01.dg.safaribooks.com',
		'display_name' => 'SSH',
		'contact_groups' => 'DG',
		'check_command' => 'check_ssh_common'
end
nagios_service 'lb-01.dg.safaribooks.com-VMware Tools pidcheck' do
	options 'use' => 'sbo-service-nocontact',
		'host_name' => 'lb-01.dg.safaribooks.com',
		'display_name' => 'VMware Tools pidcheck',
		'check_command' => 'check_nrpe!check_vmtools',
		'contact_groups' => 'DG'
end
nagios_service 'lb-01.dg.safaribooks.com-HAPROXY pidcheck' do
	options 'use' => 'sbo-service-nocontact',
		'host_name' => 'lb-01.dg.safaribooks.com',
		'display_name' => 'HAPROXY pidcheck',
		'check_command' => 'check_nrpe!check_haproxy'
end
nagios_service 'lb-01.dg.safaribooks.com-nfs stale check' do
	options 'use' => 'sbo-service-nocontact',
		'host_name' => 'lb-01.dg.safaribooks.com',
		'display_name' => 'nfs stale check',
		'check_command' => 'check_nrpe!check_nfs'
end
